/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Node.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/parse-foo.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/parse-orders.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/parse-testsuite.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Node.3
